NUMBER(6)

NAME
number - convert Arabic numerals to English

SYNOPSIS
number [ # ]

DESCRIPTION
The number utility prints the English equivalent of the specified number to the standard output. If no argument is specified, number reads a number from the standard input.

BUGS
Number doesn't understand exponents.